$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.117.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.117.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '6D7886348B1AED4CF9FCB86357069546B6BBA17A9E50EE24A7C0F43C61095176'
  checksumType = 'sha256'
  checksum64 = '6D7886348B1AED4CF9FCB86357069546B6BBA17A9E50EE24A7C0F43C61095176'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.117-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
